[Pkg-ruby-extras-maintainers] librmagick-ruby override disparity

Paul van Tilburg paulvt at debian.org
Fri Feb 10 22:27:35 UTC 2006

On Thu, Feb 02, 2006 at 04:02:18PM -0800, Debian Installer wrote:
> There are disparities between your recently accepted upload and the
> override file for the following file(s):
> librmagick-ruby-doc_1.10.0-1_all.deb: package says section is doc, override says interpreters.
> librmagick-ruby1.8_1.10.0-1_powerpc.deb: package says section is graphics, override says interpreters.
> librmagick-ruby_1.10.0-1_all.deb: package says section is graphics, override says interpreters.

Did we solve this?[*]
Either way there are FTBS problems with the package so I guess there
is going to be a -2 anyway.  Lucas?


*: Please keep the PackageTodo on the Wiki updated. I have time now but don't
   feel like tracing everything to see what I can do.

Student @ Eindhoven                         | email: paulvt at debian.org
University of Technology, The Netherlands   | JID: paul at luon.net
>>> Using the Power of Debian GNU/Linux <<< | GnuPG key ID: 0x50064181
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: Digital signature
Url : http://lists.alioth.debian.org/pipermail/pkg-ruby-extras-maintainers/attachments/20060210/19873370/attachment.pgp

More information about the pkg-ruby-extras-maintainers mailing list